.borda {

border-style: 5px;
  border: 1px solid ; 
  border-color: #FFBF00;
}

.borda-in {

border-style: 5px;
  border: 1px solid ; 
  border-color: #7FFFF7;
}

.borda0 {

border-style: 4px;
  border: 1px solid ; 
  border-color: #868e96;
}

.borda1 {

border-style: 4px;
  border: 1px solid ; 
  border-color: #5e6770;
}

a {
  color: #554170;
  text-decoration: none;
}

a:hover{

color: #418292;

}

x8s {/* Letras verde */

  color: #00cf03;
  font-size: 14px;

}


rc {/* Letras roxo reconsulta */

  color: #e900ff;
  font-size: 16px;

}

rc2 {/* Letras roxo reconsulta */

  color: #e900ff;
  font-size: 26px;

}



#toTop{
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  display: none;
}

/*! 
body{
 background-image: linear-gradient(to bottom, #2C6857, #2C6857);
*/

.cantosj {
-moz-background-size: 100% 100%;
-webkit-background-size: 100% 100%;
background-size: 100% 100%;
	}


.cantos {/* cinza escuro */
background:#3A4047;
-moz-border-radius:0px;
-webkit-border-radius:0px;
 border-radius:0px;
 box-shadow: 0 0 0px rgba(0, 0, 0, 0);
}

.cantos1 {
background:#2E3238;
-moz-border-radius:0px;
-webkit-border-radius:0px;
 border-radius:0px;
 box-shadow: 0 0 0px rgba(0, 0, 0, 0);
}


/*67BF62*/
.cantos2 {
background:#D7D7D7;
-moz-border-radius:7px;
-webkit-border-radius:7px;
 border-radius:7px;
 box-shadow: 0 0 20px rgba(0, 0, 0, 0);
}



/* ------------ cores bonequinhos------------- */
p1 { /* preto */
  color: #000000;
}

x { /* branco */
  color: #ffffff;
}

cz { /* cinza */
  color: #868e96;
}



x5c {
  color: #CF0000;
}

x9 {/* azul info */
  color: #7FFFF7;
}

ax {/* laranja axonio */
  color: #fda301;
}

vl {/* verde-limão sol rec */
  color: #7ef807;
}

mr { /* azul mos exa */
  color: #6881fd;
}

am {
  color: #ffff01;
}



tam {
  font-size: 22px;
}


/* ------------ cores bonequinhos------------- */




x5 {

  color: #ff0000;
  font-size: 11px;

}






wa { /* Letras verde */

  color: #67BF62;

}





x2 { /* Letras branco */

	color: #ffffff;
	font-size: 36px;

}

t3 { /* Letras branco */

  color: #ffffff;
  font-size: 36px;
}

x2a { /* Letras verde */

  color: #67BF62;
  font-size: 20px;

}




x2b {

  color: #ffffff;
  font-size: 20px;

}

x2c {

  color: #ffffff;
  font-size: 16px;

}

x3 { 

  color: #1b8dbb;
  font-size: 18px;

}


x3b { 

  color: #244363;
  font-size: 13px;

}

h { 

  color: #244363;

}


x4 {

  color: #ffffff;
  font-size: 11px;

}


}
x5b {

  color: #ff0000;
  font-size: 14px;

}



x5d {

  color: #CF0000;
  font-size: 10px;

}

x6 {

  color: #00C419;
  font-size: 11px;

}
x6b {

  color: #00C419;
  font-size: 14px;

}

x7 {/* Letras cinza escuro 62c462*/

  color: #C8FF34;

}

x8 {/* Letras verde success */

  color: #7F0000;
  font-size: 24px;

}

x8s {/* Letras verde success */

  color: #7F0000;
  

}


wa {/* Letras verde success */

  color: #67BF62;

}






x9s {/* Letras azul info */

  color: #7FFFF7;
  font-size: 11px;
}


ax2 {/* laranja axonio */

  color: #ffcc00;
  font-size: 14px;
}

vm { /* vermelho */

  color: #CF0000;

}


.form-control {
  border-radius: 0px;
}

.input-md {
  border-radius: 0px;
}

.input-sm {
  border-radius: 0px;
}

.input-sm2 {
  border-radius: 0px;
  text-align: center;
}